18
2
529280670290557896
0
2
66274542
6204438
896895828
447232269654
106494
128643282
485778
106494
128643282
106494
485778
6204438
46107966
2215902
2119150161594
54450
379602
863143206558
66274542
27284864220
101596896
98505357616986
379602
2119150161594
120167900345196
1969792468989480
1052321399885238
1052321399885238
2646540
46107966
46107966
18451530
379602
10107954
106494
101596896
1969792468989480
707982258
106494
80796885414
46107966
529280670290557896
7330916855718
896895828
2215902
529280670290557896
1664748270
580986
46107966
5118
6253122402
210323922
54450
2646540
80796885414
18451530
2646540
379602
863143206558
10107954
5118
7330916855718
23346
4376370546
447232269654
959403678
106494
2215902
529280670290557896
1052321399885238
43596523890
1664748270
2646540
1052321399885238
485778
580986
66274542
23346
7563227466
7563227466
485778
54450
1664748270
379602
120167900345196
1664748270
959403678
863143206558
529280670290557896
5118
707982258
959403678
6204438
66274542
23346
